Mamboo Tar文件远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200108 漏洞类型 未知
发布时间 2005-02-21 更新时间 2005-02-21
CVE编号 CVE-2005-0512 CNNVD-ID CNNVD-200502-078
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/90219
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200502-078
|漏洞详情
Mambo是一款功能最强大的开放源码的智能建站系统之一。Mambo4.5.2的Tar.php中的PHP远程文件包含漏洞,可让远程攻击者修改mosConfig_absolute_path参数以引用包含某些代码的远程Web服务器上的URL,以此来执行任意PHP代码。
|受影响的产品
Mambo Mambo 4.5.2
|参考资料

来源:SECUNIA
名称:14337
链接:http://secunia.com/advisories/14337
来源:mamboforge.net
链接:http://mamboforge.net/frs/download.php/4043/Patch_4.5.2_to_4.5.2.1.zip